Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 817386 - dev-python/pipfile: removal
Summary: dev-python/pipfile: removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-11-09
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks:
 
Reported: 2021-10-10 17:07 UTC by Arthur Zamarin
Modified: 2021-11-10 12:49 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arthur Zamarin gentoo-dev 2021-10-10 17:07:21 UTC
Inactive upstream with reported bugs. Has issues with python 3.9 and python 3.10.
Comment 1 Larry the Git Cow gentoo-dev 2021-10-10 17:13:27 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=600ed1eb4b811daccdb13a425f9a995176436c01

commit 600ed1eb4b811daccdb13a425f9a995176436c01
Author:     Arthur Zamarin <arthurzam@gentoo.org>
AuthorDate: 2021-10-10 17:10:44 +0000
Commit:     Arthur Zamarin <arthurzam@gentoo.org>
CommitDate: 2021-10-10 17:13:16 +0000

    package.mask: Last rite dev-python/pipfile
    
    Bug: https://bugs.gentoo.org/817386
    Signed-off-by: Arthur Zamarin <arthurzam@gentoo.org>

 profiles/package.mask | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2021-11-10 12:49:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7c9edfe69dfda87bdbcbdad541d0347ba692cba1

commit 7c9edfe69dfda87bdbcbdad541d0347ba692cba1
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2021-11-10 12:45:51 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2021-11-10 12:48:47 +0000

    dev-python/pipfile: treeclean
    
    Closes: https://bugs.gentoo.org/817386
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 dev-python/pipfile/Manifest             |  1 -
 dev-python/pipfile/metadata.xml         | 12 ------------
 dev-python/pipfile/pipfile-0.0.2.ebuild | 27 ---------------------------
 profiles/package.mask                   |  6 ------
 4 files changed, 46 deletions(-)